/********** Template CSS **********/
:root {
    --primary: #b8dbff;
    --secondary: #007eff;
    --light: #F2F2F2;
    --dark: #272630;
}

.btn {
    font-weight: 700;
    transition: .5s;
}

.btn:hover {
    -webkit-box-shadow: 0 8px 6px -6px #555555;
    -moz-box-shadow: 0 8px 6px -6px #555555;
    box-shadow: 0 8px 6px -6px #555555;
}

.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 28px;
    height: 28px;
}

.btn-lg-square {
    width: 46px;
    height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.bk-tr {
    position: fixed;
    writing-mode: vertical-rl;
    right: -10px;
    top: 50%;
    z-index: 99;
}

.navbar-dark .navbar-nav .nav-link {
    position: relative;
    margin-left: 30px;
    padding: 35px 0;
    font-size: 18px;
    color: var(--light);
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
}

.st-nav {
    padding: 40px 0;
    position:sticky;
    top:0;
    z-index:1000
}

.invis{
    display: none;
}

.reveal {
    display: block;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (min-width: 992px) {
    .navbar-dark .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 5px;
        bottom: 0;
        left: 50%;
        background: var(--primary);
        transition: .5s;
    }

    .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }
}

@media (max-width: 991.98px) {
    .navbar-dark .navbar-nav .nav-link  {
        margin-left: 0;
        padding: 10px 0;
    }
}

.bg-hero {
    background: url(../img/hero.jpg) top right no-repeat;
    background-size: contain;
}

@media (max-width: 991.98px) {
    .bg-hero {
        background-size: cover;
    }
}

#hello {
    scroll-margin-top: 8rem;
}

.about-start,
.about-end {
    background: url(../img/about-bg.jpg) center center no-repeat;
    background-size: contain;
}

@media (min-width: 992px) {
    .about-start {
        position: relative;
        margin-right: -90px;
        z-index: 1;
    }

    .about-end {
        position: relative;
        margin-left: -90px;
        z-index: 1;
    }
}

@media (max-width: 992px) {
    #text1 {
        order: 1;
    }

    #text2 {
        order: 3;
    }

    #text3 {
        order: 5;
    }

    #photo1 {
        order: 2;
    }

    #photo2 {
        order: 4;
    }

    #photo3 {
        order: 6;
    }

    #culturebox {
        margin-bottom: 1rem !important;
    }
}

.footer-pic {
    
}

.title-banner {
    background: rgb(184, 219, 255);
    background: rgba(184, 219, 255, 0.8);
    margin-top: auto;
    width: 100%;
}

.title-text {
    color: #272630;
    padding-bottom: 0rem;
}

.service-item {
    height: 20rem;
}

/*.service-item,*/
.contact-item {
    background: url(../img/service.jpg) center center no-repeat;
    background-size: cover;
    transition: .5s;
}

.box1 {
    background: url(../img/box1.jpg) center center no-repeat;
    background-size: cover;
    transition: .5s;
}

.box2 {
    background: url(../img/box2.jpg) center center no-repeat;
    background-size: cover;
    transition: .5s;
}

.box3 {
    background: url(../img/box3.jpg) center center no-repeat;
    background-size: cover;
    transition: .5s;
}

.box4 {
    background: url(../img/box4.jpg) center center no-repeat;
    background-size: cover;
    transition: .5s;
}

.box5 {
    background: url(../img/box5.jpg) center center no-repeat;
    background-size: cover;
    transition: .5s;
}

.box6 {
    background: url(../img/box6.jpg) center center no-repeat;
    background-size: cover;
    transition: .5s;
}

/*.service-item:hover,*/
.contact-item:hover {
    background: url(../img/service.jpg) bottom center no-repeat;
    background-size: cover;
}

.service-item .service-icon,
.contact-item .contact-icon {
    margin-top: -50px;
    width: 100px;
    height: 100px;
    color: var(--secondary);
    background: #FFFFFF;
    transform: rotate(-45deg);
}

.service-item .service-icon div,
.contact-item .contact-icon div {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    transition: .5s;
}

.service-item .service-icon i,
.contact-item .contact-icon i {
    transform: rotate(45deg);
    transition: .5s;
}

.service-item:hover .service-icon div,
.contact-item:hover .contact-icon div {
    background: var(--secondary);
}

.service-item:hover .service-icon i,
.contact-item:hover .contact-icon i {
    color: var(--primary);
}

.service-item a.btn {
    position: relative;
    bottom: -30px;
    opacity: 0;
}

.service-item:hover a.btn {
    bottom: 0;
    opacity: 1;
}

.service-item div.btn {
    position: relative;
    bottom: -30px;
    opacity: 0;
}

.service-item:hover div.btn {
    bottom: 0;
    opacity: 1;
}

.bg-quote {
    background: url(../img/quote.jpg) top right no-repeat;
    background-size: contain;
}

@media (max-width: 991.98px) {
    .bg-quote {
        background-size: cover;
    }
}

.team-item {
    position: relative;
    margin-bottom: 45px;
}

.team-text {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: url(../img/team.jpg) bottom center no-repeat;
    background-size: cover;
    height: 90px;
    padding: 0 30px;
    right: 45px;
    left: 45px;
    bottom: -45px;
    transition: .5s;
    z-index: 1;
}

.team-item:hover .team-text {
    height: 100%;
    bottom: 0;
}

.team-social {
    position: absolute;
    transition: .1s;
    transition-delay: .0s;
    opacity: 0;
}

.team-item:hover .team-social {
    transition-delay: .3s;
    opacity: 1;
}

.bluebg {
    background-color: #b8dbff;
    padding: 2rem;
}

.bg-testimonial {
    background: url(../img/hero/Downtown_4_lr_g.jpg) top left no-repeat;
    background-size: contain;
}

@media (max-width: 991.98px) {
    .bg-testimonial {
        background-size: cover;
    }
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: start;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next{
    position: relative;
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--secondary);
    font-size: 22px;
    border-radius: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.testimonial-carousel .owl-item img {
    width: 60px;
    height: 60px;
}

.bg-call-to-action {
    background: url(../img/hero/Fidi_4_lr.jpg) top right no-repeat;
    background-size: contain;
}

.bg-footer {
    background: url(../img/footer.jpg) center center no-repeat;
    background-size: contain;
}

@media (max-width: 991.98px) {
    .bg-call-to-action,
    .bg-footer {
        background-size: cover;
    }
}

#get-in-touch, #book-tour {
    scroll-margin-top: 4em;
}

.sm-ico {
    display: inline-block;
    width: 1em;
}

.btctr {
    text-align: center;
}